PETSc version 3.15.5
Fix/Edit manual page

# DMPlexInvertCell

Flips cell orientations since Plex stores some of them internally with outward normals.

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexInvertCell(DMPolytopeType cellType, PetscInt cone[])

### Input Parameters

| cellType | - The cell type
| cone | - The incoming cone

### Output Parameter

| cone | - The inverted cone (in-place)

### See Also

DMPlexGenerate()

### Level

developer

### Location

src/dm/impls/plex/plexgenerate.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages